- Qt 5.15
- Qt 3D
- QML Types
- CameraSelector QML Type
- Qt 5.15.11 Reference Documentation

# CameraSelector QML Type

Class to allow for selection of camera to be used. More...

Import Statement: | import Qt3D.Render 2.15
Since: | Qt 5.5
Instantiates: | QCameraSelector
Inherits: | FrameGraphNode

- List of all members, including inherited members

## Properties

- camera : Entity

## Detailed Description

A CameraSelector can be used to select the camera, which is used by the FrameGraph when drawing the entities.

## Property Documentation

camera : Entity

Holds the currently selected camera.